package com.sun.ts.tests.jsf.spec.render.common;

public class EscapeBean {
	private String foo;
	private String bar;

	public EscapeBean() {
		// Initial settings done on creation of object.
		this.foo = "&foo";
		this.bar = "&bar";
	}

	/**
	 * @param bar
	 *            the bar to set
	 */
	public void setFoo(String foo) {
		this.foo = foo;
	}

	/**
	 * @return the bar
	 */
	public String getFoo() {
		return foo;
	}

	/**
	 * @param bar
	 *            the bar to set
	 */
	public void setBar(String bar) {
		this.bar = bar;
	}

	/**
	 * @return the bar
	 */
	public String getBar() {
		return bar;
	}
}
